fieldset.eb-radio-container input[type=radio]{
    margin-right: 10px;
}
/*Event Grid*/
.eb-event-location {
    display: inline-block;
}
.eb-event-price.btn.btn-primary {
    display: inline-block;
}

.eb-event-price {
    background-image: linear-gradient(to bottom, #08c, #04c);
    font-size: 16px !important;
    font-family: 'Raleway' !important;
    border: 0;
    font-weight: 700!important;
    padding: 8px !important;
}


a.eb-individual-registration-button,
a.eb-group-registration-button,
.form-actions input#btn-submit{
    background-color: #08864c;
    background-image: linear-gradient(128deg, #0cce75 0%, #076e3e 60%);
    border: none;
    border-radius: 3px;
    box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.2);
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    font-weight: 600;
    line-height: 1;
    margin: 0;
    padding: 12px 24px;
}

a.eb-individual-registration-button:hover,
a.eb-group-registration-button:hover,
.form-actions input#btn-submit:hover{
    background-image: linear-gradient(128deg, #076e3e 0%, #0cce75 60%);
}


.eb-taskbar a.btn.btn-secondary, 
.eb-taskbar button.dropdown-toggle{
    background-color: #e3e3e3;
    border: none;
    border-radius: 3px;
    box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.2);
    color: #333;
    cursor: pointer;
    font-size: 16px;
    font-weight: 600;
    line-height: 1;
    margin: 0;
    padding: 12px 24px;
    background-image: linear-gradient(128deg, #fff 0%, #d7d7d7 60%);
}

.eb-taskbar a.btn.btn-secondary:hover,
.eb-taskbar button.dropdown-toggle:hover{
    background-image: linear-gradient(128deg, #d7d7d7 0%, #fff 60%);
}

ul.dropdown-menu.eb-save-to-calendar-container.show {
    font-size: 16px;
    padding: 5px;
    width: 200px;
}